@charset "utf-8";

/* 테이블 공통요소------------------------------------------------------------- */
/* 새 게시물 표기 */
.new { display: inline-block; padding:0px 5px; height:20px; line-height:20px; background:var(--point-40); border-radius:4px; color:#fff; margin-left:4px; font-size:1.2rem; }
.tb-style .stxt { color:var(--gray-50); font-size:90%; padding-left:10px; word-break: keep-all;   }
.btntd { text-align:center !important; }


/* table 중 tr이 박스의 형태일 떄 */
.TBbox td { border:5px solid #ddd; border-left:5px solid #ddd !important; text-align:center !important; }
.TBbox td span { display:block; }



/* 마지막 td 중 colspan을 가진 td */
.last-with-colspan {
  background-color: lightgreen;
  font-weight: bold;
}







/* 첨부파일 */
.fileTD { position:relative; }
.fileTD a.file { align-items:center; justify-content:space-between; font-size:93.75%; background:var(--primary-5); border-radius:4px; border:1px solid var(--primary-10); padding:1px 6px 2px; transition:0.3s; }

.fileTD a.file:hover,
.fileTD a.file:focus,
.fileTD a.file:active { background:var(--primary-20); }

.fileTD a.file img { width:16px; height:16px; }
.fileTD a.file em { display:inline-block; font-style:normal; font-weight:700; color:var(--primary-70); }
.fileTD a.file .search { width:24px; height:24px; background:url(/img/common/resultbar_blt.png) no-repeat center/contain; }

	/* 첨부파일 목록 */
.fileTD .modal-file.on { display:flex; flex-direction:column; }

.fileTD .modal-file { position:absolute; right:90px; top:5px; width:300px; display:none; border-radius:10px; border:1px solid var(--primary-5); background:var(--primary-10); padding:10px 50px 10px 20px; box-shadow:2px 2px 6px rgba(95,135,222,0.2); margin-top:8px; z-index: 2; }

.fileTD .modal-file .list { display:flex; margin-bottom:4px; }
.fileTD .modal-file .list:last-child { margin:0; }
.fileTD .modal-file .list a { display:flex; font-size:93.75%; padding:4px 0; text-align:left; }
.fileTD .modal-file .list a i { margin:4px 6px 0 0; }
.fileTD .modal-file .list a span { padding-left:10px; display: -webkit-box; white-space: normal; overflow: hidden; text-overflow: ellipsis; -webkit-line-clamp: 2; -webkit-box-orient: vertical; -webkit-box-align: center; }

.fileTD .modal-file .list a:hover, 
.fileTD .modal-file .list a:focus, 
.fileTD .modal-file .list a:active { font-weight:700; }

	/* 닫기 */
.fileTD .modal-file .close a { position:absolute; top:6px; right:6px; font-size:0; width:24px; height:24px; background:var(--primary-60); border-radius:100%; }

.fileTD .modal-file .close a::before,
.fileTD .modal-file .close a::after { position:absolute; top:calc(50% - 2px); left:4px; content:''; width:16px; height:4px; background:var(--white); border-radius:10px; display:block; }

.fileTD .modal-file .close a::before { transform:rotate(-45deg); }
.fileTD .modal-file .close a::after { transform:rotate(45deg); }

@media (max-width:768px){	
	.fileTD .modal-file.on { right:0; }
}





/* 게시물 -스크롤 ----------------------------------------------------------------- */
.noticeTxt { display:none; }

@media (max-width:1024px){
	.noticeTxt { color:#888; display:block; margin-bottom:10px; }
	.sizeTableDiv { overflow:auto; }
	.sizeTableDiv table { width:1024px; }
}






/* 가로형 - 테이블 기본 디자인 ----------------------------------------------------------------- */

.tb-style { clear:both; width:100%; border-collapse:collapse; border-top: 2px solid var(--primary); margin-bottom:20px; }

.tb-style th { position:relative; padding:12px 4px; text-align:center; font-weight: 500; background: var(--primary-5); }

.tb-style thead tr th:before { display: block; content: ''; position: absolute; left: 0; top: 50%; bottom: 0; width: 1px; height: 14px; background-color: var(--primary-30); transform: translate(0, -50%); }
.tb-style thead tr:first-child th:first-child:before { display: none; }

.tb-style tbody tr { border-bottom:1px solid  var(--gray-20); }
.tb-style tbody tr:hover { background:var(--gray-5); transition:background 0.25s ease-in-out;}
.tb-style tbody tr th { background: var(--primary-2); }
.tb-style tbody tr td { padding:14px 10px; text-align:center; color:var(--gray-70); background:none; box-sizing:border-box; }

.tb-style tbody tr td.telBox { display: flex; align-items: center; } 

.tb-style th:first-child,
.tb-style td:first-child { border-left:none; }








/* 게시판 검색  ----------------------------------------------------------------- */
.board-top { display:flex; justify-content: space-between; align-items:center; flex-wrap:wrap; margin-bottom:16px;/* margin-bottom:26px; padding:20px; border-radius:10px; border:1px solid var(--gray-10); */ }
.board-top .bbs-left .bbs-num b { color:var(--success); } 
.board-top .bbs-right { display:flex; align-items:center; gap: 0.5rem; }


@media (max-width:425px){
	.board-top  .bbs-right { display:flex; justify-content: space-between; flex-wrap:wrap; }
	.board-top  .bbs-right select { width:100%; }
	.board-top  .bbs-right .form_txt { width: 70%; }
}








/* 게시판 - talbe 디자인 ----------------------------------------------------------------- */
.tb-style.board-list .notice {display:inline-block; height:22px; line-height:22px; width:45px; border-radius:50px; color:var(--white); font-size:90%; text-align: center; background:var(--secondary); }
.tb-style.board-list .tb-subject { padding-left:16px; color:var(--black); font-weight: 600; text-align:left !important;  transition:0.3s;  }
.tb-style.board-list .none { padding:20px 0; border-right:none; }

.tb-style.board-list .tb-subject a:hover { color:var(--primary); }

	/* 조회수 반응형 아이콘 */
.tb-style.board-list .ico-inquiry {display:none;}
 

@media (max-width:768px){
	.tb-style.board-list thead { display:none; }
	.tb-style.board-list tbody tr { border-bottom:1px solid var(--gray-20); }
	.tb-style.board-list tbody td { display:block; position:relative; float:left; line-height:135%; padding:8px; border-bottom: none !important; box-sizing:border-box; text-align:left; color:var(--gray-60);  }
		.tb-style.board-list .tb-num { width:100%; text-align:left; }
		.tb-style.board-list .tb-subject { padding:0px 0 0 12px !important; width: 100%; }
		.tb-style.board-list .tb-info { background:var(--gray-5); border:1px solid var(--gray-20); color: var(--gray-70); padding:4px 6px; border-radius:3px; }
		
		/* 조회수 반응형 아이콘 */
		.tb-style.board-list .ico-inquiry { display:inline-block; width: 20px; }
}






/* 게시판 - ul / li 디자인 ----------------------------------------------------------------- */
.listUl { border-top: 2px solid var(--primary); }
.listUl > ul > li { width:100%; display:flex; border-bottom:1px solid var(--gray-20); padding:16px 14px; box-sizing:border-box;  }

.listUl > ul > li .leftCon { /*flex-shrink:0;*/ min-width:70px; display:flex; align-items: center; flex-wrap: wrap; font-size:90%; box-sizing:border-box; border-radius:4px; margin: 0 24px 0 0; }
.listUl > ul > li .leftCon i { text-align:center; width: 100%; }
	/* 공지사항 뱃지 */
.listUl > ul > li .leftCon.notice { border:1px solid var(--danger); color:var(--danger); }
	/* 일반넘버 */
.listUl > ul > li .leftCon.num { border:1px solid var(--gray-50); color:var(--gray-70); background:var(--gray-10); margin-right:18px; height:36px; }

.listUl > ul > li .rightCon { width:calc(100% - 70px); }
.listUl > ul > li .rightCon .titext { display:flex; align-items:center;  width:100%; margin-bottom: 5px; }
.listUl > ul > li .rightCon .titext strong { display:inline-block; padding:0; color:var(--black); font-size:140%; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;  transition:0.3s;  }

.listUl > ul > li .rightCon .conBottom { position: relative; display: flex; justify-content: space-between; flex-wrap: wrap; }
.listUl > ul > li .rightCon .conBottom .infoList { display: flex; align-items: center; flex-wrap: wrap; }
.listUl > ul > li .rightCon .conBottom .infoList li { position: relative; padding: 0 30px; box-sizing: border-box; }
.listUl > ul > li .rightCon .conBottom .infoList li:last-child {margin-right: 0;}
.listUl > ul > li .rightCon .conBottom .infoList li:before { display: block; content: ''; position: absolute; right:0; top:0; width:1px; height:100%; background:#ddd; }
.listUl > ul > li .rightCon .conBottom .infoList li:last-child:before { display:none; }
.listUl > ul > li .rightCon .conBottom .infoList li:nth-child(1) {padding: 0 30px 0 0;}

	/* 마우스 효과 */
.listUl > ul > li:hover {  background:var(--gray-5); transition:background 0.25s ease-in-out; }
.listUl > ul > li .rightCon a.titext:hover strong { color:var(--primary); }


@media (max-width:768px){
	.listUl > ul > li { display:block; }
	.listUl > ul > li .leftCon { display:inline-block; text-align:center; height:auto !important; }
	.listUl > ul > li .rightCon { width:100%; }
	.listUl > ul > li .rightCon .conBottom .infoList li {  background:var(--gray-5); border:1px solid var(--gray-20); color: var(--gray-70); padding:2px 4px; border-radius:3px; margin:0 10px 5px 0; }
	.listUl > ul > li .rightCon .conBottom .infoList li:nth-child(1) { padding: 2px 4px;}
}







/* 게시판 뷰어 ----------------------------------------------------------------- */
.board-view { width:100%; border:0; border-spacing:0; border-collapse:collapse; border-top:2px solid var(--primary); font-size:95%; margin-bottom:25px; }

	/* 게시판 뷰어 top */
.board-view td.itemtd { padding:18px 0; text-align:center; border-right:none; background:var(--primary-5); border-bottom: none; }
.board-view td.itemtd .subject { width:100%; padding:0 14px; color:var(--black); font-size:140%; font-family:var(--font-family-sans-serif); letter-spacing:-1px; display:block; margin-bottom:6px; }

.board-view td.itemtd span { padding:0 30px; }
.board-view td.itemtd .writer,
.board-view td.itemtd .date { position:relative; }
.board-view td.itemtd .writer:before,
.board-view td.itemtd .date:before { position:absolute; content:''; display:block; width:1px; height:100%; right:0; top:0;     background-color: var(--primary-30); }

.board-view td.itemtd span:last-child:before { display:none; }




	/* 뷰어 - top - 첨부파일 */
.board-view th,
.board-view td { padding:10px 16px 8px 16px; text-align:left; border-bottom: 1px solid var(--gray-20);}

.board-view td ul li { display:flex; align-items:center; flex-wrap: wrap; padding:5px 10px; }
.board-view td ul li a { margin:0 5px; }

	/* 뷰어 - 내용 */
.board-view td.contentview { height:250px;  }







/* 게시판 본인인증 ----------------------------------------------------------------- */
.login_box { width:100%; padding:25px 30px; border:1px solid var(--gray-20); box-sizing:border-box; display:block;  border-radius:10px; text-align:center; }

.login_box img { width:auto; }
.login_box h5 { color:var(--secondary); font-size:2.8rem; margin:20px 0 30px; }
.login_box ul li { margin-bottom:15px; word-break: keep-all; }
.login_box ul li .ft-point { font-size:90%; }





/* 게시판 글쓰기 / 이용동의 ----------------------------------------------------------------- */
.divcheck { width:100%; padding:24px 30px; border:1px solid var(--gray-20); box-sizing:border-box; display:block;  border-radius:10px; }
.divcheck p.tit { padding:0 0 0 14px; margin:0 0 14px 4px; color:var(--black); font-weight:600; border-left:2px solid var(--primary); }
.divcheck dl { padding:14px 4px 4px 10px; border-top:1px solid var(--gray-20); border-bottom:1px solid var(--gray-20); }
.divcheck dt { font-weight:600; color:#333; }
.divcheck dd { padding:0 0 10px 10px; }
.divcheck p.agree { padding:10px 0 0 10px; font-weight:600; color:var(--primary); width:100%; }
.divcheck p.agree input { border:none; vertical-align:middle; }







/* 게시판 글쓰기 / table ----------------------------------------------------------------- */
.tb-style.board-write { margin-bottom:26px; table-layout: fixed; }
.tb-style.board-write th,
.tb-style.board-write td {   white-space: normal; overflow: hidden;  box-sizing: border-box; }

.tb-style.board-write th { border-bottom:1px solid  var(--gray-20); }
.tb-style.board-write td { text-align:left; }
.tb-style.board-write br { display:none; }

.tb-style.board-write td select { margin-right:8px; max-width: 100%; overflow: hidden;   text-overflow: ellipsis;  }

.tb-style.board-write .stxt,
.tb-style.board-write .text_search { display: block; }



@media (max-width:768px){
	.tb-style.board-write br { display:block; }
	.tb-style.board-write .stxt { display:block; }
	.tb-style.board-write .okimg img { margin:5px 0; }
	
	
	/* form 작성 시 반응형 */
	.tb-style.board-write { border-bottom:1px solid var(--gray-20); table-layout: auto; }
	.tb-style.board-write tr { display: flex; flex-wrap: wrap; }
	.tb-style.board-write th,
	.tb-style.board-write td { flex: 1 1 100%; text-align: center; white-space: wrap; }
	
	.tb-style.board-write th { border-top: 1px solid var(--gray-20); }
	.tb-style.board-write tr { border-bottom:none; }
	
	.tb-style.board-write input { width:100% !important; }
		/* 너비값 */
	.tb-style.board-write .wd15 { width: auto !important; }
}








/* 세로형 - 의안발의 ----------------------------------------------------------------- */
	/* 기본 ** 공통 ** */
.bill-view ul { display: flex; flex-wrap:wrap; }
.bill-view .bill-list { border-top:2px solid var(--primary); margin-bottom:30px; overflow: hidden; }
.bill-view .bill-list li { border-bottom:1px solid var(--gray-20); display: table; float:left; }
.bill-view .bill-list li strong { display: table-cell; padding: 3px 10px; background:var(--primary-5); width:200px; height:55px; vertical-align: middle; text-align: center;  }
.bill-view .bill-list li span { display:table-cell; padding:3px 8px; text-align:left; vertical-align:middle; font-size: 15px; }

.bill-view .bill-list li.subject span { font-weight:bold; font-size:115%; color:var(--primary); text-align: center;  }
.bill-view .bill-list li.name span a { background:var(--secondary-10); margin:3px 3px;color:var(--black);  }
.bill-view .bill-list li.name span a:hover,
.bill-view .bill-list li.name span a:focus,
.bill-view .bill-list li.name span a:active { background:var(--secondary); color:var(--white); }

.bill-view .bill-list li.line1 { width: 100% !important; }
.bill-view .bill-list li.line1 strong { width: 200px !important; }

	/* strong(th)이 3개일 때 -- 기본 --  */
.bill-view .bill-list li { width:33.33%; }

	/* strong(th)이 2개일 때  */
.bill-view .bill-list.col2 > li { width:50%; }
.bill-view .bill-list.col2 > li strong { width:200px; }



	/* li 안에 strong(th)이 여러개일 경우 ** 공통 ** */
.bill-view .bill-list li ul li { width:100%; }
.bill-view .bill-list li ul li:last-child { border-bottom:none; }
.bill-view .bill-list li ul li strong { border-left:1px solid var(--gray-20); }
.bill-view .bill-list li ul li span { min-width: 100px; }

		/* strong(th)이 4개일 때  */
.bill-view .bill-list.col4 > li { width:50%; }
.bill-view .bill-list.col4 > li strong { width:100px; }

		/* strong(th)이 6개일 때  */
.bill-view .bill-list.col6 > li strong { width:100px; }



	/* 첨부파일 box  */
.bill-view .bill-down { display:block; padding: 12px 10px; background:var(--primary-5); border-radius:10px; }
.bill-view .bill-down li { display:flex; align-items:center; flex-wrap: wrap; padding:5px 10px; }
.bill-view .bill-down li a { margin:0 10px; }


@media (max-width:1024px){
	.bill-view .bill-list li strong { width:150px !important;  }
	.bill-view .bill-list li { float:none; width:100% !important; }
	
	/* strong(th)이 4개일 때  */
	.bill-view .bill-list.col4 > li strong { width:75px !important; }
	
	/* strong(th)이 6개일 때  */
	.bill-view .bill-list.col6 > li > strong { display:flex; align-items:center; justify-content:center; width:100% !important; border-bottom:1px solid var(--gray-20);  }
	.bill-view .bill-list.col6 > li > ul > li strong { border-left:none; width:150px ; }
	
	
	.bill-view .bill-list li.line1 strong { width:150px !important; }
}






/* 보도자료 ----------------------------------------------------------------- */
.cardNews-list {width:100%;}
.cardNews-list > li:last-child { border-bottom:none; }
.cardNews-list > li {position:relative; margin-bottom:40px; padding-bottom:40px; padding-left:310px; border-bottom:1px dashed var(--gray-60); }
.cardNews-list > li > a {box-sizing:border-box; width:100%;}
.cardNews-list > li .newsPic {position:absolute; top:0; left:0; width:270px; height:185px; border:1px solid var(--gray-60); overflow:hidden; border-radius:10px; }
.cardNews-list > li .newsPic > img {position:absolute; top:0; left:-6%; width:112%; min-width:100%; max-width:250%; height:auto; min-height:100%; max-height:250%; margin:0 auto; transform:scale(1); transition:transform 0.5s; }

.cardNews-list > li .newsTxt .news-top { display:flex; align-items:center; }
.cardNews-list > li .newsTxt .news-top strong {display:inline-block; margin-bottom:16px; padding:10px 0 0; color:var(--black); font-size:140%; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; transition:all 0.2s;  }
.cardNews-list > li .newsTxt .news-top .new { margin-bottom:8px; }

.cardNews-list > li .newsTxt .cardTitle {display:-webkit-box; height:76px; color:var(--gray-70); transition:all 0.2s; margin-bottom:10px; white-space:normal; overflow:hidden; text-overflow:ellipsis;
	-webkit-line-clamp:3;
	-webkit-box-orient:vertical;
	-webkit-box-align:center;
}

.cardNews-list > li .conBottom { position: relative; display: flex; justify-content: space-between; flex-wrap: wrap; }
.cardNews-list > li .conBottom .infoList { display: flex; align-items: center; flex-wrap: wrap; }
.cardNews-list > li .conBottom .infoList li { position: relative; padding: 0 30px; box-sizing: border-box; }
.cardNews-list > li .conBottom .infoList li:last-child {margin-right: 0;}
.cardNews-list > li .conBottom .infoList li:before { display: block; content: ''; position: absolute; right:0; top:0; width:1px; height:100%; background:#ddd; }
.cardNews-list > li .conBottom .infoList li:last-child:before { display:none; }
.cardNews-list > li .conBottom .infoList li:nth-child(1) {padding: 0 30px 0 0;}

	/* 보도자료 - 마우스 효과 */
.cardNews-list > li a:hover .newsPic > img {transform:scale(1.1);}
.cardNews-list > li a:hover .newsTxt .news-top strong {color:var(--primary); transform:0.5s; }
.cardNews-list > li a:hover .newsTxt .cardTitle { color:var(--primary);  }


@media (max-width:768px){
	.cardNews-list > li {padding-left : 0;}
	.cardNews-list > li .newsPic {position:relative; width:100%; height:280px; margin-bottom:14px;}
	.cardNews-list > li .newsTxt .cardTitle {-webkit-line-clamp:2; height:50px; }
	.cardNews-list > li.txtLi .newsTxt .cardTitle {-webkit-line-clamp:2; height:auto; }
	
	.cardNews-list > li .conBottom .infoList li { background:var(--gray-5); border:1px solid var(--gray-20); color: var(--gray-70); padding:2px 4px; border-radius:3px; margin:0 10px 5px 0; }
	.cardNews-list > li .conBottom .infoList li:nth-child(1) {padding: 2px 4px;}
	.cardNews-list > li .conBottom .infoList li:before { display:none; }
}








/* 포토갤러리 */
.photo-list { display:flex; flex-wrap:wrap; }
.photo-list li { width:23.125%; margin-right:2.5%; margin-bottom:40px; }
.photo-list li:nth-child(4n) { margin-right:0; }
.photo-list li a { position:relative; display:flex; justify-content: space-between; flex-direction: column; padding:26px 0 0; border:1px solid var(--gray-10); border-radius:20px; overflow:hidden; transition:all 0.2s; cursor:pointer; background:var(--white); height:100%; }

.photo-list li a .tit { padding:0 24px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:1; min-height:26px; word-wrap:break-word; transition:all 0.2s; font-weight: 600; font-size: 120%; }
.photo-list li a .pic { position:relative; display:flex; align-items:center; width:calc(100% - 50px); max-height:180px; background:var(--gray-80); margin:16px auto; overflow:hidden; border-radius:10px;   }
.photo-list li a .pic img { transition:all 0.2s;  }
.photo-list li a .conBottom { display:flex; justify-content:space-between; width:100%; background:var(--primary-5); padding:16px 26px; color:var(--primary); border-top:1px dashed var(--primary-10); }

	/* 이미지 없고 본문내용이 나오는 경우 */
.photo-list li.txtLi a .tit { -webkit-line-clamp:2; min-height:56px; margin: 0 0 10px; }
.photo-list li.txtLi a .txt { padding: 10px 26px 0; color: var(--gray-60); overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp:4; min-height: 104px; width: 100%; margin-bottom:30px; }

	/* 포토갤러리 - 마우스 효과 */
.photo-list li a:hover { box-shadow:0 4px 10px 1px rgba(0,0,0,0.15); border:1px solid var(--primary); background:var(--primary-5); }
.photo-list li a:hover .tit { color:var(--primary); }
.photo-list li a:hover .pic:before { position:absolute; content:''; display:block; width:2px; height:22px; left:calc(50% - 1px); top:calc(50% - 11px); background:var(--white); transition:all 0.2s; }
.photo-list li a:hover .pic:after { position:absolute; content:''; display:block; width:22px; height:2px; left:calc(50% - 11px); top:calc(50% - 1px); background:var(--white); transition:all 0.2s; }
.photo-list li a:hover .pic img { transform:scale(1.1); opacity: 0.5; }
.photo-list li a:hover .txt { color: var(--primary); }
.photo-list li a:hover .conBottom { border-top:1px dashed var(--primary-5); }


@media (min-width:1025px) and (max-width:1280px){
	.photo-list li { width: 31.3%; margin-right: 3%; }
	
	.photo-list li:nth-child(4n) { margin-right:3%; }
	.photo-list li:nth-child(3n) { margin-right:0; }
	
	.photo-list li.txtLi a .txt { padding:0px 26px 0; -webkit-line-clamp: 3; min-height:68px; }
}

@media (min-width:768px) and (max-width:1024px){
	.photo-list li { width: 48%; margin-right: 4%; }
	
	.photo-list li:nth-child(3n) { margin-right:4%; }
	.photo-list li:nth-child(2n) { margin-right:0; }
	.photo-list li.txtLi a .txt { padding:0px 26px 0; -webkit-line-clamp: 3; min-height:68px; }
}

@media (max-width:768px){
	.photo-list li { width: 100%; margin-right: 0; }
	
	.photo-list li.txtLi a .txt { padding:0px 26px 0; -webkit-line-clamp: 2; min-height:48px; }
}






/* faq게시판 ----------------------------------------------------------------- */
.faqList { width:100%; }
.faqList dl { width:100%; border-top:2px solid var(--gray-80); overflow:hidden;  }
.faqList dl dt { width:100%; border-bottom:1px solid var(--gray-30); display:block; }
.faqList dl dt a:link,
.faqList dl dt a:visited { display:block; padding:24px 14px 24px 70px; background:url(/img/sub/faq_icon1.png) no-repeat 30px 28px; color:var(--gray-70); font-family: var(--font-family-sans-serif); font-size:140%; font-weight:bold; }
.faqList dl dt a:active,
.faqList dl dt a:focus,
.faqList dl dt a:hover { color:var(--black); }
.faqList dl dt.select a { color:var(--primary); }
.faqList dl dd { width:100%; padding:24px 14px 24px 94px; background:var(--gray-5) url(/img/sub/faq_icon2.png) no-repeat 30px 24px; border-bottom:1px solid var(--gray-30); line-height:1.7; display:none; }
.faqList dl dd.on { display:block; }

.faqList dl dt.select { border-bottom:1px dashed var(--gray-30); }


	/* 여러개일 경우 */
.faqList.faqList-sp dl dt { width:100%; height:auto; padding:22px 14px 24px 14px; overflow:hidden; }

.faqList.faqList-sp dl dt > span { float:left; position:relative; width:70px; height:30px; line-height:30px; border-radius:4px; color:var(--white); font-size:96%; text-align:center; display:inline-block; background:var(--black);}
.faqList.faqList-sp dl dt > span.opt_A { background:var(--primary); }
.faqList.faqList-sp dl dt > span.opt_B { background:var(--secondary); }
.faqList.faqList-sp dl dt > span.opt_C { background:var(--point); }
.faqList.faqList-sp dl dt > span.opt_D { background:var(--success); }

.faqList.faqList-sp dl dt a:link,
.faqList.faqList-sp dl dt a:visited { float:left; width:calc(100% - 70px); padding:0 0 0 10px; background:none; line-height:1.3; display:inline-block; }



@media (max-width:768px){
	.faqList dl dt a:link,
	.faqList dl dt a:visited { padding:24px 14px 24px 40px; background:url(/img/sub/faq_icon1.png) no-repeat 0px 28px; }
	.faqList dl dd { padding:24px 14px 24px 70px; background:var(--gray-5) url(/img/sub/faq_icon2.png) no-repeat 5px 24px; }
	
	/* 여러개일 경우 */
	.faqList.faqList-sp dl dt > span { width:60px; }
	.faqList.faqList-sp dl dt a:link,
	.faqList.faqList-sp dl dt a:visited { width:100%; padding:0 0 0 0px; }
}


/* ------------------------------------------------------------------------------------- */
/* admin */
.tb-style.board-list img { width:100px; }

.tb-style.board-list .badge-box { position: relative; }
.tb-style.board-list .pic-badge { position: absolute; right:0; background:var(--black); color:var(--white); padding:0 6px; }

.tb-style.board-list .name-badge { display:flex; flex-wrap:wrap; }
.tb-style.board-list .name-badge li { background:var(--gray-5); padding:2px 6px; margin:5px 5px 0 0; border:1px solid var(--gray-20); border-radius:4px; font-weight: 100; font-size:90%; }

.board-btn { margin-top:20px; }

















/* 탭메뉴 */
.tab { position:relative; display:flex; justify-content: center; flex-wrap:no-wrap; align-items:center; width:100%; margin-bottom:30px; box-sizing:border-box; overflow:visible; }
.tab li { width:100%; }
.tab li a { position:relative;  width:100%; height:100%; text-align:center; padding:14px 0; transition: 0.3s; }

.tab li a:focus { box-shadow: var(--secondary); outline-offset: -0.4rem; }
.tab li a:visited,
.tab li a:hover { background:var(--secondary-5); }

	/* 탭 - 기본 디자인 */
.tab.tab-box li a { border:1px solid var(--secondary-80); border-left:none; color:var(--gray-40); }
.tab.tab-box li:first-child a { border-left:1px solid var(--secondary-80); border-radius:8px 0 0 8px; }
.tab.tab-box li:last-child a { border-radius: 0 8px 8px 0 ; } 

.tab.tab-box li a.select { background:var(--secondary-80); color:var(--white); font-weight: 700;  }
.tab.tab-box li a.select:hover { background:var(--secondary-80); }

	/* 탭 -라인 디자인 */
.tab.tab-line li a { border-bottom: 1px solid var(--gray-20); color:var(--gray-40); }
.tab.tab-line li a:before { position: absolute; content:''; bottom: -0.2rem; left:50%; width:0%; height:0.4rem; background:var(--secondary-80); transition:0.4s ease-in-out;  }
.tab.tab-line li a.select:before { left:0%; width:100%; }
.tab.tab-line li a.select { color:var(--secondary-80); font-weight: 700; }


	/* 탭메뉴 안의 탭메뉴 */
.tab.tab-sub li { width:auto; margin:0 5px; }
.tab.tab-sub li a { padding:14px 16px;  }

.tab.tab-sub.tab-box li a { border:0 !important; border-radius:8px !important; }

